"NSAppleMusicUsageDescription"="Ви зможете слухати імпортовану музику й подкасти в Spotify.";
"NSBluetoothAlwaysUsageDescription"="Spotify використовуватиме Bluetooth, щоб ви могли знаходити пристрої поблизу та підключатися до них.";
"NSCalendarsUsageDescription"="Це дасть Spotify змогу переглядати й додавати заходи до вашого календаря.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Це дасть Spotify змогу додавати заходи до вашого календаря.";
"NSCameraUsageDescription"="Так ви зможете сканувати коди Spotify, а також робити фото для профілю й плейлістів.";
"NSContactsUsageDescription"="Завдяки цьому Spotify отримає доступ до календарів, якими ви, можливо, поділилися зі своїми контактами.";
"NSFaceIDUsageDescription"="Ви зможете захистити додаток за допомогою Face ID.";
"NSHealthShareUsageDescription"="Spotify використовуватиме дані HealthKit, щоб надавати персоналізовані рекомендації щодо аудіо для ваших тренувань.";
"NSHealthUpdateUsageDescription"="Spotify використовуватиме дані HealthKit, щоб надавати персоналізовані рекомендації щодо аудіо для ваших тренувань.";
"NSLocalNetworkUsageDescription"="Ви зможете слухати треки на різних пристроях. Spotify також отримає доступ до локальних аудіофайлів.";
"NSMicrophoneUsageDescription"="Ви зможете записувати аудіо та керувати пошуком у Spotify за допомогою голосових команд.";
"NSMotionUsageDescription"="Завдяки цим даним ми дізнаємося, які треки мотивують вас найбільше.";
"NSPhotoLibraryAddUsageDescription"="Ви зможете зберігати зображення в галереї.";
"NSPhotoLibraryUsageDescription"="Ви зможете вибрати зображення з галереї.";
"NSUserTrackingUsageDescription"="Ваші дані використовуватимуться, щоб персоналізувати для вас рекламу та інші матеріали.";
